Subject: Drying Foods

From: [email-masked]
Date: 6 Oct 93 18:05:56 -0400

This is sort of semi-historic, but anyway:

    Drying food to preserve it is a very old technique.  Recently
 there have been a lot of food dehydrators on the market, at
 moderately high prices.  Since it's such an old technique, there
 must be a fairly easy way to do it that doesn't require putting
 the food on wooden racks outside in the sun with constant
 attention (hard to do in New England).

    Does anyone have good plans or instructions for home
 dehydration of foods?

    Thanks.

    Bart Z. Lederman

---

From: [email-masked] (James Harvey)
Date: 6 Oct 93 22:52:54 -0500

>     Does anyone have good plans or instructions for home

I make jerkys using the oven on as low as it will go with the door slightly
open and a fan blowing on it (to circulate the air to get rid of the moisture).
I've also used a screened box outdoors on a hot dry summer day.  It's not
nearly as fast as a dehydrator -- the oven method often takes a couple of days.
Whatever you do, keep the flies away from the stuff -- a mama fly only needs
a few seconds to turn a fine piece of meat into a quivering maggoty mess.  Ugh.
--
James Harvey    IUPUI OIT Technical Support -- VMS/Unix/Networks
[email-masked]  uucp:iugate!harvey  bitnet:harvey@indyvax
Disclaimer: These are my opinions, not those of Indiana University.

---

From: [email-masked] (Nick Maclaren)
Date: Thu, 7 Oct 1993 09:44:36 GMT

In article <1993Oct6.225254.2200@ivax>, [email-masked] (James Harvey) writes:
|> In article <[email-masked]>, [email-masked] writes:
|> >     Drying food to preserve it is a very old technique.  Recently
|> >  there have been a lot of food dehydrators on the market, at
|> >  moderately high prices.  Since it's such an old technique, there
|> >  must be a fairly easy way to do it that doesn't require putting
|> >  the food on wooden racks outside in the sun with constant
|> >  attention (hard to do in New England).
|> >
|> >     Does anyone have good plans or instructions for home
|> >  dehydration of foods?
|> 
|> I make jerkys using the oven on as low as it will go with the door slightly
|> open and a fan blowing on it (to circulate the air to get rid of the moisture).
|> I've also used a screened box outdoors on a hot dry summer day.  It's not
|> nearly as fast as a dehydrator -- the oven method often takes a couple of days.
|> Whatever you do, keep the flies away from the stuff -- a mama fly only needs
|> a few seconds to turn a fine piece of meat into a quivering maggoty mess.  Ugh.

Remember that there are two ways that drying preserves food:

    1) Straightforward drying prevents most decomposition by the 'obvious'
method of concentrating solutes and/or turning them into solids.

    2) Some forms of drying involve some kinds of fermentation, which tends
to build up the acidity and hence preserve the food.  This applies to many
things where drying is used to enhance flavour.

The former does NOT work reliably in the UK unless the food is stored in
heated buildings, because of the winter humidity, but the latter does (well,
more reliably).  I am no expert, and cannot tell you which foods involve
which technique.

However, it is rare that exposure to the sun is critical, and it was more
common to dry foods in open sheds protected from the rain.  I think that
this is because most places either have unreliable sunshine, or sun that is
hot enough to cook anything exposed to it.

On the matter of jerky, the traditional method for biltong in southern
Africa was to hang it outside after dark, because most of the blowflies
are diurnal.  It would then have formed a skin by dawn.  Also, it was and
is invariably hung in the shade (not the sun), to avoid being cooked!

Nick Maclaren
University of Cambridge Computer Laboratory,
New Museums Site, Pembroke Street,
Cambridge CB2 3QG, England.
Email:  [email-masked]
Tel.:   +44 223 334761
Fax:    +44 223 334679